Subject: Variants of the rules

From: Hans Wolfgang Loidl <[email-masked]>
Date: Wed, 01 Sep 93 09:28:38 +0200

Dear Friends!

I have only played a few games of abalone so far, but I had the 
impression that in total it's a rather `static' game. At least
I found it very difficult to defeat a player who is extremely
defensive. Usually, the attacker exposes a weakness in his position
in his effort to make a strong attack and thereby takes a high
risk of losing the game if the defender exploits this weakness.

I know from friends, who tried to change the rules such that 
a series of up to 5 stones can be moved to make the game
more dynamic. However, that games ended up in a race to the center 
and whoever takes the center first will probably win the game.

Now, my question is: Has anybody of you experiences with variants 
of the rules of the game and the effect to the optimal strategy 
that should be used for this variant?

P.S.: Is there any public domain X-Prg available for playing 
      abalone over the net? A guy at our institute implemented 
      an ASCII based version, but that's quite ugly, of course.

Greetings,
--
                                    Hans Wolfgang Loidl
                                [email-masked]

----------------------------------------------------------------------------
| RISC-Linz                                    | Phone: +43 7236 3231-66   |
| Research Institute for Symbolic Computation  | FAX:   +43 7236 3231-30   |
| Johannes Kepler University                   |                           |
| A-4040 Linz, Austria, Europe                 | Bitnet: K318576@ALIJKU11  |
|--------------------------------------------------------------------------|
| Vanitas Vanitatum!                                                       |
----------------------------------------------------------------------------